@charset "UTF-8";


/* ========BASIC======== */
html {
   overflow-y:scroll;
}

body {
   margin:0;
   padding:0;
   line-height:1.6;
   letter-spacing:1px;
   font-family:"メイリオ", Verdana, Helvetica, sans-serif;
   font-size:13px;
   color:#333;
   border-top:4px solid #333399;
   background:#fff url(../images/bg.gif);
}

br {
   letter-spacing:normal;
}

a {
   color:#6666CC;
   text-decoration:underline;
}

a:hover {
   color:#6666CC;
   text-decoration:none;
}

img {
   border:0;
   vertical-align:bottom;
}

h1,h2,h3,h4,h5,h6 {
   margin:0;
}


/* ========TEMPLATE LAYOUT======== */
#header {
	width:100%;
	height: 80px;
	background-color: #FFFFFF;
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-bottom-color: #EEEEEE;
	clear: both;
	text-align: center;
}

#icatch {
	width:900px;
	margin:0 auto;
}

#contents {
   clear:both;
   position:relative;
   z-index:100;
   overflow:hidden;
   width:900px;
   margin:0px auto 0;
   background:#fff;
}

#main {
   float:right;
   width:600px;
   padding:20px;
   background:url("../images/bg_contents.gif") 100% 0 no-repeat;
}

#sub {
   float:left;
   width:220px;
   padding:20px;
   background:url("../images/bg_contents.gif") 0 0 no-repeat;
}

#pageTop {
   clear:both;
   width:800px;
}

#footer {
   clear:both;
   background:#EEEEEE;
}

#footMenu {
   clear:both;
   overflow:hidden;
   width:800px;
   margin:0 auto;
   padding:10px 40px;
}


/* ========HEADER CUSTOMIZE======== */
#header h1 {
	margin:0;
	font-size:24px;
	color:#fff;
	line-height:80px;
	padding: 0px;
}

#header #pr p {
   margin:0;
   padding:10px 0;
   font-size:11px;
}

#header #gNavi {
	margin:0;
	font-size:11px;
	position: absolute;
	left: 660px;
	top: 36px;
}


/* ========ICATCH CONTENTS CUSTOMIZE======== */
#icatch h2 {
   padding-top:30px;
}


/* ========MAIN CONTENTS CUSTOMIZE======== */
#main h2 {
	margin-bottom:8px;
	padding:5px;
	color:#6666CC;
	font-size:16px;
	font-weight:bold;
}

#main h3 {
   margin-bottom:10px;
   padding:16px 10px 10px;
   font-size:14px;
   border-bottom:1px dotted #ddd;
   background:#fff url("../images/bg_main_h3.gif") 0 0 repeat-x;
}

#main h4 {
	margin-bottom:10px;
	font-size:14px;
	border-left:5px solid #6666CC;
	border-bottom:1px dotted #6666CC;
	margin-top: 25px;
	padding: 5px;
}

#main h5 {
	margin-bottom:5px;
	padding:5px;
	font-size:14px;
	color:#6666CC;
	font-weight: bold;
}

#main h6 {
   margin-bottom:5px;
   font-size:13px;
}

#main p {
   margin:0 0 1em 0;
}

#main dt {
	margin-bottom:5px;
	margin-top: 10px;
	font-weight: bold;
	font-size: 13px;
	color: #FF6633;
}

#main dd {
   padding:3px;
   margin:0 0 0.5em 1em;
   padding:3px;
}

/* INFORMATION CUSTOMIZE */
* html body #main dl.information dd div {
   display:inline-block;
}

#main dl.information dt {
   float:left;
   width:10em;
   margin:0;
   padding:0;
}

#main dl.information dd {
   margin:0 0 0.5em 10em;
   padding:0;
   background:transparent;
}

#main table {
   width:100%;
   border-collapse:collapse;
}

#main table th {
	padding:5px;
	font-size:12px;
	text-align:left;
	border:1px solid #CCCCFF;
	background:#EEEEEE;
	color: #333333;
}

#main table td {
   padding:5px;
   font-size:12px;
   text-align:left;
   border:1px solid #CCCCFF;
}


/* ========SUBCONTENTS CUSTOMIZE======== */
#sub .section {
   margin-bottom:10px;
   border:1px solid #E8E8E8;
}

#sub ul {
   margin:0;
   padding:5px 5px 1px 5px;
   border:1px solid #fff;
   background:#E8E8E8;
}

#sub li {
   margin-bottom:5px;
   padding:5px;
   line-height:1.4;
   border:1px solid #b5b5b5;
   list-style:none;
   background:#fff url("../images/bg_sub_list.gif") 0 0 repeat-x;
}

#sub li a {
   display:block;
   color:#333;
   padding-left:5px;
   line-height:50px;
   text-decoration:none;
   border-left:5px solid #6666CC;
}

#sub li a.active {
   color:#333;
   text-decoration:none;
   background:url("../images/bg_menu_on.gif") 0 0 repeat-x;
}

#sub li a:hover {
   color:#333;
   text-decoration:none;
   background:url("../images/bg_menu_on.gif") 0 0 repeat-x;
}

#sub2 ul {
   margin:0;
   padding:0;
}

#sub2 li {
   line-height:1.4;
   border-bottom:1px solid #ddd;
   list-style:none;
}

#sub2 li a {
   display:block;
   padding-left:20px;
   color:#333;
   line-height:3.0;
}


/* ========PAGETOP CUSTOMIZE========= */
#pageTop {
   padding:20px 0 4px 0;
   text-align:right;
}

#pageTop a {
   padding:5px 5px 5px 17px;
   background:#EEEEEE url(../images/bg_pagetop.gif) no-repeat 7px 50%;
   font-size:11px;
}


/* ========FOOTMENU CUSTOMIZE======== */
#footMenu .section {
	text-align: center;
}

#footMenu h3 {
	font-size:13px;
	border-bottom:1px dotted #999;
	color: #6666CC;
}


/* ========FOOTER CUSTOMIZE======== */
.copyright {
   clear:both;
   padding:10px 0;
   font-style:normal;
   font-size:11px;
   text-align:center;
}
.menu {
	width: 580px;
	display: block;
}
#menu ul {
   overflow:hidden;
   width:580px;
   margin:0 auto;
   padding:0;
}

#menu li {
	float:left;
	text-align:center;
	list-style-type:none;
	height: 192px;
	width: 192px;
}

#menu li a {
	display:block;
	width:180px;
	border: 1px solid #DDDDDD;
	height: 180px;
	padding: 3px;
}

#menu li a.active {
	background:#9999FF;
	border: 1px solid #6666CC;
}

#menu li a:hover {
	background:#9999FF;
	display: block;
	border: 1px solid #6666CC;
}
span {
	font-size: 14px;
	font-weight: bold;
	color: #FF6633;
	line-height: 20px;
}
.mirai2 {
	background-image: url(../images/mirai2.jpg);
	background-repeat: no-repeat;
	height: 250px;
	width: 600px;
}
b {
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	line-height: 20px;
}
.quality1 {
	float:right;
	width:370px;
	font-size: 10px;
	line-height: 12px;
}
.quality {
	width: 100%;
	margin: 0px;
	padding: 0px;
	position: static;
}
.quality2 {
	float:left;
	width: 210px;
}
.quality3 {
	float:left;
	text-align: center;
}

/* ========HEADIMAGE CUSTOMIZE======== */
#headImage {
	width:900px;
	height:280px;
	overflow:hidden;
	position:relative;
	list-style:none;
	clear: both;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#headImage ul {
   list-style:none;
   margin:0;
   padding:0;
}

#headImage li {
   position:absolute;
   background:#fff;
   margin:0;
   padding:0;
}
.social {

	width: 600px;
	display: block;
}
#social ul {

   overflow:hidden;
   width:600px;
   margin:0 auto;
   padding:0;
}
#social li {
	text-align:center;
	list-style-type:none;
	margin: 10px;
	float: left;
}
.air {

	width: 100%;
	margin: 0px;
	padding: 0px;
	position: static;
	height: 170px;
}
.air1 {

	float:left;
	width: 340px;
}
.air2 {

	float:right;
	width:250px;
}
.air3 {


	float:left;
	width: 250px;
}
.air4 {


	float:right;
	width:340px;
}
.air5 {
	width:578px;
	padding:10px;
	border: 1px solid #CCCCFF;
}
i {
	font-size: 24px;
	font-weight: bold;
	color: #FF6633;
	line-height: 24px;
	font-family: Arial, Helvetica, sans-serif;
}
.fleming1 {


	float:left;
	width: 540px;
}
.fleming {
	width: 100%;
	margin: 0px;
	padding: 0px;
	position: static;
	height: 160px;
}
.fleming2 {


	float:right;
	width:160px;
}
.fleming3 {



	float:left;
	width: 160px;
}
.fleming4 {



	float:right;
	width:540px;
}
.fleming5 {
	width: 100%;
	margin: 0px;
	padding: 0px;
	position: static;
	height: 363px;
}
.fleming6 {




	float:left;
	width: 300px;
}
.fleming7 {




	float:right;
	width:420px;
}
.fleming8 {

	width: 100%;
	margin: 0px;
	padding: 0px;
	position: static;
	height: 68px;
}
.fleming9 {




	float:left;
	width: 150px;
}
.fleming10 {




	float:right;
	width:570px;
}
.fleming11 {


	width: 100%;
	margin: 0px;
	padding: 0px;
	position: static;
	height: 145px;
}
.fleming12 {





	float:left;
	width: 240px;
}
.fleming13 {
	float:right;
	width:460px;
	font-size: 18px;
	font-weight: bold;
}
.fleming14 {

	width: 100%;
	margin: 0px;
	padding: 0px;
	position: static;
	height: 130px;
}
.fleming15 {



	float:left;
	width: 540px;
}
.fleming16 {



	float:right;
	width:150px;
}
.fleming17 {


	width: 100%;
	margin: 0px;
	padding: 0px;
	position: static;
	height: 130px;
}
.fleming18 {




	float:left;
	width: 360px;
}
.fleming19 {




	float:right;
	width:360px;
}
#flemin {
	width:720px;
	padding:30px 90px;
	font-size: 14px;
}
.fleming20 {
	width: 100%;
	margin: 50px 0px 20px;
	padding: 0px 0px 0px 15px;
	position: static;
	height: 48px;
	display: block;
	font-weight: bold;
	font-size: 24px;
	line-height: 48px;
	background-color: #336666;
	color: #FFFFFF;
	border: 3px double #FFFFFF;
}
.fleming21 {
	width: 100%;
	margin: 20px 0px 10px;
	padding: 0px;
	position: static;
	height: 30px;
	display: block;
	font-weight: bold;
	font-size: 20px;
	line-height: 30px;
	border-bottom: 1px dotted #E6002D;
}
